package com.lemon.lifecenter.dto;

import org.springframework.stereotype.Repository;

@Repository
public class GroupListDTO {
    private int idx;
    private String groupName;
    private int order;
    private String useYn;
    private String createDate;
    private String updateDate;
    private String permissions;
    private String encryptIdx;
    
    public String getEncryptIdx() {
        return encryptIdx;
    }
    public void setEncryptIdx(String encryptIdx) {
        this.encryptIdx = encryptIdx;
    }
    public int getIdx() {
        return idx;
    }
    public void setIdx(int idx) {
        this.idx = idx;
    }
    public String getGroupName() {
        return groupName;
    }
    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
    public int getOrder() {
        return order;
    }
    public void setOrder(int order) {
        this.order = order;
    }
    public String getUseYn() {
        return useYn;
    }
    public void setUseYn(String useYn) {
        this.useYn = useYn;
    }
    public String getCreateDate() {
        return createDate;
    }
    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
    public String getUpdateDate() {
        return updateDate;
    }
    public void setUpdateDate(String updateDate) {
        this.updateDate = updateDate;
    }
    public String getPermissions() {
        return permissions;
    }
    public void setPermissions(String permissions) {
        this.permissions = permissions;
    }

}
